/* ------------------ Sidebar ----------------- */

@media all and (min-width: 851px) {
  .layout-one-sidebar .sidebar,
  .layout-one-sidebar #sidebar-first {
    width: 25%;
  }
  #sidebar-first {
    width: 25%;
    margin-left: -100%; /* LTR */
  }
  [dir="rtl"] #sidebar-first {
    margin-right: -100%;
    margin-left: 0;
  }
  #sidebar-second {
    width: 25%;
    margin-left: -25%; /* LTR */
    clear: none;
  }
  [dir="rtl"] #sidebar-second {
    margin-right: -25%;
    margin-left: 0;
  }
}

.sidebar .block {
  border-radius: 3px;
  box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
}
